﻿.login_btn {
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    padding: 0.7em 2em;
    border: 3px solid #0C0042; /* azul marino */
    border-radius: 4px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.1);
    color: #0C0042; /* letras azul marino */
    text-decoration: none;
    background-color: #ffffff; /* fondo blanco por defecto */
    transition: 0.3s ease all; /* transición suave */
    cursor: pointer;
}

    .login_btn:hover,
    .login_btn:focus {
        color: #ffffff; /* letras blancas al hover */
        background-color: #0C0042; /* fondo azul marino al hover */
    }

    .login_btn:active {
        transform: scale(0.95); /* efecto de presionar */
    }
